Changeset 92209 in spip-zone for _plugins_/tooltip/lib

Timestamp:
Oct 6, 2015, 8:08:11 PM (5 years ago)
Author:
kent1@…
Message:

Je crois qu'il est temps d'oublier IE6 ce qui rend le plugin utilisable avec les dernières versions de jQuery normalement (plus de $.browser)

Version 1.5.0

File:
1 deleted

Note: See TracChangeset for help on using the changeset viewer.